.u-section-1 .u-sheet-1 {
  min-height: 332px;
}

.u-section-1 .u-text-1 {
  margin: 51px auto 0;
}

.u-section-1 .u-text-2 {
  font-style: normal;
  margin: 20px 91px 59px 75px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1600px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1425px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1050px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 705px;
}

.u-section-2 .u-image-1 {
  width: 880px;
  height: 704px;
  margin: 1px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 576px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 432px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 272px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1147px;
}

.u-section-3 .u-image-1 {
  width: 935px;
  height: 1171px;
  margin: -23px 86px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 902px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 677px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 426px;
  }
}